.hero{
    background-image: url("../assets/heroBack.png");
    background-size: cover;
    height: calc(100vh - 66px);
    width: 100%;
    position: relative;
    padding-top: 66px;
    background-position: 35%;
}

.hero::before{
    content:"";
    bottom: 0;
    height: 30%;
    right: 0;
    left: 0;
    position: absolute;
    background-image: linear-gradient(transparent 5%, black 100%);
}

.hero::after{
    content:"";
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    top:0;
    background-color:rgba(0, 0, 0, 0.5);

}

.hero .margin{
    position: relative;
    z-index: 5;
    text-align: center;
    color: white;
    max-height: 400px;
}

.hero .heroTitle{
    font-weight: bold;
    font-size: 55px;
    margin-top: 12vh;
    
}

.hero .heroText{
    font-size: 32px;
    margin-top: 10%;
    line-height: 40px;
}

.hero .heroButton{
    color: white;
    font-size:28px;
    background-color:#00A4EF;
    padding: 20px 10px;
    text-decoration: none;
    display: block;
    width: 230px;
    margin: 10vh auto 0;
}

.hero .heroLogo{
    margin: 16vh auto;
}

@media(max-width: 360px) {
    .hero .heroTitle{
        margin-top: 3vh;
    }
}

@media(min-width:1024px){
    .hero .margin{
        text-align: left;
    }

    .hero .heroTitle{
        font-size: 60px;
        margin-top: 18vh;
    }

    .hero .heroText{
        margin-top: 5vh;
    }

    .hero .heroButton{
        margin: 10vh 0 0 0;
        text-align: center
    }

    .hero .heroArrowLogo{
        display: flex;
        justify-content: space-between;
        align-items: flex-end;
        margin-top: 22vh;
    }

    .hero .heroArrow{
        height: 30px;
        width: 30px;
        border-right: 3px solid white;
        border-bottom: 3px solid white;
        transform: rotate(45deg);
        margin: 13px;;
    }

    .hero .heroLogo{
        margin: 0;
    }

}
